
.banner{
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slider .xlide{
    position: absolute;
    width: 100%;
    height: 100%;
}

.xlide .img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    pointer-events: none;
    opacity: 0;
    transition: .3s ease;
}

.xlide.active img{
    opacity: 1;
}

.active .over-card{
    background-color: rgba(161, 30, 34, 0.6);
}

.info{
    position: absolute;
    width: 50%;
    height: 100%;
}

.left{
    top: 0;
    left: 0;
    z-index: 1;
}

.penetrate-blur{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
}
